<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--
 Copyright (c) 2010 modelversioning.org
 All rights reserved. This program and the accompanying materials are
 made available under the terms of the Eclipse Public License v1.0 which
 accompanies this distribution, and is available at
 http://www.eclipse.org/legal/epl-v10.html
-->

<plugin>

   <extension point="org.eclipse.emf.ecore.generated_package">
      <package
            uri="http://www.modelversioning.org/copydiff/1.0"
            class="org.modelversioning.core.diff.copydiff.CopyDiffPackage"
            genModel="models/copydiff.genmodel"/>
   </extension>

</plugin>
